files:
    template: ./templates/python/code_quality/mypy/mypy.yml
    documentation: ./templates/python/code_quality/mypy/README.md
data:
    description: "Run mypy on your repository"
    icon: 💎
    public: true
    labels:
        - Static TypeChecking
        - Utilities
        - Code Quality
        - Python
        - TypeChecker
    license: MIT
    deprecated: true
